
.brand-img img{
	max-width:90%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	margin-bottom:auto;
}

.tourprice .price{
	font-size:1.5em;
	font-weight:bold;
}

.hero-4 .hero-items {
    height: 100vh;
}


.hero-4 .hero-items {
    height: 100vh;
}


@media (max-width: 1199px) {
	

	.hero-4 .hero-items {
		height: 40vh;
	}
}

.team-box-items .content{
	min-height: 150px;
}